Subject: Re: [lojban] ca le kunti lunra

From: Pierre Abbat <[email-masked]>
Date: Sat, 8 Jun 2002 12:19:01 -0400

On Saturday 08 June 2002 12:10, Jordan DeLong wrote:
> On Sat, Jun 08, 2002 at 08:56:14AM -0400, Pierre Abbat wrote:
> > mi puzi tirna le sedu'u le lunra baza djine mipri le solri .i xu
> > do ba viska?
>
> ma detri .i mi djica lenu viska ra mu'i leza'i mi nelci le kesyske

le vanci be le lurdei bei la teksas. bi'i la MItcigan. i ganai do stuna ri gi 
do ba ka'enai viska le nunmipri .i pacna ledu'u le lunra cu co'arze'a ca le 
12moi be le matsi'uma'i

mu'omi'e pier.